/* transitions */

input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
textarea,
div.select,
button {
	-webkit-transition: .1s linear border;
	-moz-transition: .1s linear border;
	-ms-transition: .1s linear border;
	-o-transition: .1s linear border;
	transition: .1s linear border;
}


/* textfield, textarea, checkboxes, select */

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	font-size: 14px;
	color: #444;
	
	padding: 10px;
	margin: 10px 0;
	
	height: 36px;
	width: 100%;
	
	background-color: #FFFFFF;
	border: 1px solid #c7d0d2;
	border-radius: 2px;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
}
input::placeholder {
	color: #CCC;
}
select {
	padding: 0 10px;
}

input[type="checkbox"],
input[type="radio"] {
	border: 1px solid #c7d0d2;
	border-radius: 2px;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
}

input[type="text"]:hover,
input[type="password"]:hover,
input[type="email"]:hover,
input[type="checkbox"]:hover,
input[type="radio"]:hover,
textarea:hover,
div.select:hover,
select:hover {
	border: 1px solid #b6bfc0;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 5px #f5f7f8;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="checkbox"]:focus,
input[type="radio"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #a8c9e4;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
}

input[type="text"].error,
input[type="password"].error,
input[type="email"].error,
input[type="checkbox"].error,
input[type="radio"].error,
textarea.error,
div.select.error,
select.error {
	border: 1px solid #ff8989;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #ffd6d6;
}

textarea[disabled]{background-color: #E5E5E5;}
textarea[disabled="disabled"] {background-color: #E5E5E5;}

input[type="radio"]{
	margin: 0 10px;
}

input[type="text"].captcha{
	width: 50%;
}

select.nowidth,
select.auto{
	width: auto;
	margin: 0 5px;
}

textarea{
	height: 100px;
}

/*** Dropdown input ***/

.ddi-container{position: relative;}
	.ddi-container *{box-sizing: border-box;}

	.ddi-validator{
	    position: absolute;
	    right: 10px;
	    top: 10px;
	    bottom: 10px;
	    margin-top: 9px;
	}

	.ddi-selection-container{
		position: absolute;
		top: 10px;
		bottom: 10px;
		left: 0;
		right: auto;
	}
		.ddi-selection{
			position: relative;
		    cursor: pointer;
		    
		    width: 60px;
		    height: 100%;
		    padding: 0 0 0 10px;
		}
		.ddi-selection:hover{
			background-color: rgba(0, 0, 0, 0.05);
		}

			.ddi-flag{
			    position: absolute;
			    top: 0;
			    bottom: 0;
			    margin: auto;
			    
			    height: 24px;
			}
			.ddi-arrow{
				position: absolute;
			    top: 50%;
			    margin-top: -2px;
			    right: 10px;
			    width: 0;
			    height: 0;
			    border-left: 3px solid transparent;
			    border-right: 3px solid transparent;
			    border-top: 4px solid #555;
			}
	
	.ddi-container input{padding-left: 70px;}
	
	ul.ddi-selections{
	    position: absolute;
	    z-index: 2;
	    top: 45px;
	    
	    list-style: none;
	    text-align: left;
	    
	    padding: 0;
	    margin: 0 0 0 0;
	    width: 100%;
	    
	    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
	    background-color: white;
	    border: 1px solid #CCC;
	    white-space: nowrap;
	    max-height: 200px;
	    overflow-y: scroll;
	}
	ul.ddi-selections.active{display: block;}
	
		ul.ddi-selections li{
			padding: 5px 10px;
			font-size: 14px;
		}
		ul.ddi-selections li:hover{
			cursor: pointer;
			background-color: rgba(0, 0, 0, 0.05); 
		}
			ul.ddi-selections .item-flag{
				margin-right: 10px;
				margin-top: 1px;
			}
			ul.ddi-selections .item-country{
				margin-right: 10px;
				color: #333333;
				font-weight: 400;
			}
			ul.ddi-selections .item-indicator{
				color: #AAAAAA;
				font-weight: 400;
			}

/*** buttons ***/

button,
input[type="button"],
input[type="submit"],
input[type="reset"],
a.button,
div.button{
	cursor:pointer;
	position:relative;
	text-align:center;
	font-size:12px;
	font-weight:500;
	height:29px;
	padding:0px 15px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25);
	-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25);
}
input[type="reset"]{
	margin-right: 10px;
}

a.button,
div.button{
	padding-top: 6px;
	padding-bottom: 5px;
}
a.button:hover,
div.button:hover{
	text-decoration: none;
}
button * {
	cursor:pointer;
	pointer-events:none;
}
button.small,
input[type="button"].small,
input[type="submit"].small,
input[type="reset"].small,
a.button.small {
	/*height:25px;*/
	font-size:10px;
	font-weight: normal;
	/*padding:0px 10px;*/
	padding: 3px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}
button:active,
input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
a.button:active,
div.button:active {
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.26) !important;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.26) !important;
	box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.26) !important;
}
button:active > *:first-child {
	position:relative;
	top:1px;
}
x:-o-prefocus, button:active *:first-child {
	position:static !important;
}
button[disabled],
input[type="button"][disabled],
input[type="submit"][disabled],
input[type="reset"][disabled] {
	padding-top:0px !important;
	cursor:default !important;
	border:1px solid #d9d9d9 !important;
	color:#cacaca !important;
	text-shadow:0 1px 1px #fdfdfd !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	background-color:#ececec !important;
	background-image:-webkit-linear-gradient(top,#f9f9f9,#e4e4e4) !important;
	background-image:-moz-linear-gradient(top,#f9f9f9,#e4e4e4) !important;
	background-image:-ms-linear-gradient(top,#f9f9f9,#e4e4e4) !important;
	background-image:-o-linear-gradient(top,#f9f9f9,#e4e4e4) !important;
	background-image:linear-gradient(top,#f9f9f9,#e4e4e4) !important;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#f9f9f9,EndColorStr=#e4e4e4) !important;
}
button.loading,
input[type="button"].loading,
input[type="submit"].loading {
	color:#d9d9d9 !important;
	text-shadow:0 1px 1px #fefefe !important;
}
button.loading:after,
input[type="button"].loading:after,
input[type="submit"].loading:after {
	content:"";
	position:absolute;
	top:50%;
	left:50%;
	width:16px;
	height:16px;
	margin-left:-8px;
	margin-top:-8px;
	background:url('../gfx/common/mForm/mForm-Spinner.gif') no-repeat;
}

button.reset,
a.button.reset{
	margin-left: 10px;
}
div.button{
	height: auto;
}

/*** inputs extra button ***/

.input-button{
	position: absolute;
	right: 10px;
	top: 33px;
	
	cursor: pointer;
	margin: 0;
	padding: 4px 15px 0 15px; /* for icon 24x24*/
	
	background-color: #6f6f6f;
	
	border-radius: 0 2px 2px 0;
	border: 1px solid #4A4A4A;
}
.input-button:hover{
	background-color: #6F6F6F;
}

/*** gray button ***/

button,
input[type="button"],
input[type="submit"],
input[type="reset"],
a.button,
div.button {
	color:#707070;
	text-shadow:0 1px 1px #fff;
	border:1px solid #ccc;
	border-bottom:1px solid #c0c0c0;
	background-color:#ececec;
	background-image:-webkit-linear-gradient(top,#fbfbfb,#e4e4e4);
	background-image:-moz-linear-gradient(top,#fbfbfb,#e4e4e4);
	background-image:-ms-linear-gradient(top,#fbfbfb,#e4e4e4);
	background-image:-o-linear-gradient(top,#fbfbfb,#e4e4e4);
	background-image:linear-gradient(top,#fbfbfb,#e4e4e4);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fbfbfb,EndColorStr=#e4e4e4);
}
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
a.button:hover,
div.button:hover {
	border:1px solid #b5b5b5;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.07);
	-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.07);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.07);
	
	background-color:#eeeeee;
	background-image:-webkit-linear-gradient(top,#fefefe,#e7e7e7);
	background-image:-moz-linear-gradient(top,#fefefe,#e7e7e7);
	background-image:-ms-linear-gradient(top,#fefefe,#e7e7e7);
	background-image:-o-linear-gradient(top,#fefefe,#e7e7e7);
	background-image:linear-gradient(top,#fefefe,#e7e7e7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#fefefe,EndColorStr=#e7e7e7);
}
button:active,
input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
a.button:active {
	border:1px solid #a0a0a0;
	border-bottom:1px solid #cacaca;
	background:#e5e5e5;
}

/*** green button ***/

button.green,
input[type="button"].green,
input[type="submit"].green,
a.button.green,
div.button.green {
	color:#fff;
	text-shadow:0 -1px 1px #779a35;
	border:1px solid #779a35;
	border-bottom:1px solid #708542;
	background-color:#83af31;
	background-image:-webkit-linear-gradient(top,#a9d05b,#77a423);
	background-image:-moz-linear-gradient(top,#a9d05b,#77a423);
	background-image:-ms-linear-gradient(top,#a9d05b,#77a423);
	background-image:-o-linear-gradient(top,#a9d05b,#77a423);
	background-image:linear-gradient(top,#a9d05b,#77a423);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#a9d05b,EndColorStr=#77a423);
}
button.green:hover,
input[type="button"].green:hover,
input[type="submit"].green:hover,
a.button.green:hover,
div.button.green:hover {
	border:1px solid #577027;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
	
	background-color:#89b538;
	background-image:-webkit-linear-gradient(top,#b3d964,#86ad2c);
	background-image:-moz-linear-gradient(top,#b3d964,#86ad2c);
	background-image:-ms-linear-gradient(top,#b3d964,#86ad2c);
	background-image:-o-linear-gradient(top,#b3d964,#86ad2c);
	background-image:linear-gradient(top,#b3d964,#86ad2c);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#b3d964,EndColorStr=#86ad2c);
}
button.green:active,
input[type="button"].green:active,
input[type="submit"].green:active,
a.button.green:active {
	border:1px solid #6c8c30;
	border-bottom:1px solid #779a35;
	background:#84af31;
}

/*** orange button ***/

button.orange,
input[type="button"].orange,
input[type="submit"].orange,
a.button.orange,
div.button.orange {
	color:#fff;
	text-shadow:0 -1px 1px #e09100;
	border:1px solid #e09100;
	border-bottom:1px solid #cd7d00;
	background-color:#ffb316;
	background-image:-webkit-linear-gradient(top,#ffb036,#ff6600);
	background-image:-moz-linear-gradient(top,#ffb036,#ff6600);
	background-image:-ms-linear-gradient(top,#ffb036,#ff6600);
	background-image:-o-linear-gradient(top,#ffb036,#ff6600);
	background-image:linear-gradient(top,#ffb036,#ff6600);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffb036,EndColorStr=#ff6600);
}
button.orange:hover,
input[type="button"].orange:hover,
input[type="submit"].orange:hover,
a.button.orange:hover,
div.button.orange:hover {
	border:1px solid #c27e00;
	-webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.07);
	box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.25), 0 1px 1px rgba(0, 0, 0, 0.15);
	
	background-color:#ffbb1e;
	background-image:-webkit-linear-gradient(top,#ffbe25,#ff750e);
	background-image:-moz-linear-gradient(top,#ffbe25,#ff750e);
	background-image:-ms-linear-gradient(top,#ffbe25,#ff750e);
	background-image:-o-linear-gradient(top,#ffbe25,#ff750e);
	background-image:linear-gradient(top,#ffbe25,#ff750e);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffbe25,EndColorStr=#ff750e);
}
button.orange:active,
input[type="button"].orange:active,
input[type="submit"].orange:active,
a.button.orange:active {
	border:1px solid #e09100;
	border-bottom:1px solid #ed9e09;
	background:#ffb215;
}

/*** disable text-selecting ***/

.noselect {
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

/*** Forms custom radio ***/
.radio .option{
	/*border: 1px solid #F2F2F2;*/
	background-color: #DDDDDD;
	padding: 5px 0;
	margin: 5px 0 5px 10px;
	width: 105px;
	
	font-weight: 500;
	text-align: center;
	
	border-radius: 2px;
	cursor: pointer;
}
.radio .option:hover{
	/*border: 1px solid #a8c9e4;*/
	box-shadow: inset 0 0 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
}
.radio .option.active{
	background-color: #37b2da;
	/*border-color: #333;*/
	color: #FFFFFF;
}

/* form alternative links (cancel, become member, etc...) */
.alternativ-link{
	color: #333;
    font-size: 14px;
    font-weight: 500;
    text-decoration: underline;
    padding-top: 10px;
}
	.alternativ-link:hover{
		color: inherit;
	}

/* required elements */

.mandatory input[type="text"],
.mandatory input[type="password"],
.mandatory input[type="email"],
.mandatory textarea {
	background-image: url('../gfx/common/mForm/mForm-Sprites.png');
	background-position: right -44px;
	background-repeat: no-repeat;
}

.mandatory div.select:after {
	content: '';
	display: block;
	position: absolute;
	top: 3px;
	right: 21px;
	width: 3px;
	height: 3px;
	background: url('../gfx/common/mForm/mForm-Sprites.png') -277px -47px no-repeat;
}

input[data-required-hidden],
textarea[data-required-hidden],
div.select[data-required-hidden]:after {
	background-image: none !important;
}

/*.mandatory .label{
	font-weight: 700;
	color: #333333;
}
.mandatory .field{
	color: #333333;
}*/

.actions{
	position: relative;
	cursor: pointer;
	
	height:60px;
	
	padding-top: 13px;
	padding-left: 70px;
	
	color: #FFFFFF;
	font-size: 20px;
	font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
	
	border: 3px solid #FFFFFF;
	margin: 5px 10px;
	
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.3);
	
	background: #A9E1EE; /* Old browsers */
	background: -moz-linear-gradient(top,  #B6EBF7 0%, #A9E1EE 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B6EBF7), color-stop(100%,#A9E1EE)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #B6EBF7 0%,#A9E1EE 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #B6EBF7 0%,#A9E1EE 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #B6EBF7 0%,#A9E1EE 100%); /* IE10+ */
	background: linear-gradient(top,  #B6EBF7 0%,#A9E1EE 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B6EBF7', endColorstr='#A9E1EE',GradientType=0 ); /* IE6-9 */
}
.actions.active{
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.7);
	
	background: #5ACBE5; /* Old browsers */
	background: -moz-linear-gradient(top,  #74DEF6 0%, #5ACBE5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74DEF6), color-stop(100%,#5ACBE5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #74DEF6 0%,#5ACBE5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #74DEF6 0%,#5ACBE5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #74DEF6 0%,#5ACBE5 100%); /* IE10+ */
	background: linear-gradient(top,  #74DEF6 0%,#5ACBE5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74DEF6', endColorstr='#5ACBE5',GradientType=0 ); /* IE6-9 */
}
	.actions.active .icons{
		position: absolute;
		left: 20px;
		top: 14px;
		
		display: block;
		width: 32px;
		height: 32px;
		background: url("../../gfx/common/template/icons_32.png") no-repeat 0px -192px;
	}

.actions:hover{
	/*color: #1E8FA8;*/
	
	background: #95E3F4; /* Old browsers */
	background: -moz-linear-gradient(top,  #95E3F4 0%, #80D4E6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95E3F4), color-stop(100%,#80D4E6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #95E3F4 0%,#80D4E6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #95E3F4 0%,#80D4E6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #95E3F4 0%,#80D4E6 100%); /* IE10+ */
	background: linear-gradient(top,  #95E3F4 0%,#80D4E6 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95E3F4', endColorstr='#80D4E6',GradientType=0 ); /* IE6-9 */
}
	.actions.active:hover .icons{
		/*background-position: -32px -192px;*/
	}
	
/* CONTENT BUTTONS */
.summary{
	display: block;
	cursor: pointer;
	
	/*width: 31%;*/
	padding: 8px 10px 8px 10px;
	
	color: #FFFFFF;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: left;
	
	border: 3px solid #FFFFFF;
	margin: 15px 5px;
	
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.7);
	
	background: #C2E362;

}
.summary.blue{
	background: #71D6EB;
}
.summary.violet{
	background: #FF3D73;
}
.summary.darkblue{
	background: #3297E0;
}
.summary.darkgreen{
	background: #4AA811;
}
.summary.yellow{
	background: #FFE500;
}
	.summary .icons32{
		margin-right: 10px;
	}

.summary:hover{
	background: #AACF3C;
}
.summary.blue:hover{
	background: #5ACBE5;
}
.summary.violet:hover{
	background: #f71652;
}
.summary.yellow:hover{
	background: #ffd800;
}
.summary.darkblue:hover{
	background: #1D84CE;
}
.summary.darkgreen:hover{
	background: #3B8D09;
}

	

/* Display result */

div.error_display{
	background-color: #ff8989;
    border-radius: 3px;
    padding: 10px;
    color: #FFFFFF;
    font-weight: 500;
    margin-bottom: 10px;
}
div.error{
	border-radius: 3px;
	border: 1px solid #ff8989;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #ffd6d6;
	margin: 10px 0;
}

div.success_display{
	font-size: 14px;
	text-align: justify;
}

/*.notice{
	color: #666666;
	padding-top: 5px;
	text-align: justify;
	font-style: italic;
	font-size: 9px;
}*/